pysrs.cfg usr/share/doc/python3-srs/examples
pysrs.m4 usr/share/doc/python3-srs/examples
pysrs.py usr/share/doc/python3-srs/examples
pysrs.rc usr/share/doc/python3-srs/examples
pysrsprog.m4 usr/share/doc/python3-srs/examples
srsmilter.py usr/share/doc/python3-srs/examples
testSRS.py usr/share/doc/python3-srs/examples
usr/lib/python3*/dist-packages/*/*py
usr/lib/python3*/dist-packages/*py
usr/lib/python3*/dist-packages/pysrs-*.egg-info
